.container {
	width:685px; 
}

.inlineMenu {
	float:right;
	padding-bottom: 62px;
	font-size:14px;
}

.inlineMenu  a.active{
	color: #FF9900;
}


.inlineMenuPAE {
	width:685px;
	padding-bottom: 53px;
	font-size:14px;
	line-height:22px;
	text-align:right;
}

.para1 {
	width: 310px;
	text-align: justify;
	float:left;
	margin-right:65px;
}
.para1 p{
	margin: 0;
	padding: 0;
	display: block;
}


.para2 {
	width: 310px;
	text-align: justify;
	float:left;
	min-height:200px;
}
.para2 p{
	margin: 0;
	padding: 0;
	display: block;
}
.imgTop {
	background-color:#000000;
}

.imgTopSolo {
	background-color:#000000;
	height:185px;
	margin-bottom:110px;
}

.greyDiv {
	background-color:#000000;
	filter:alpha(opacity=40);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity:0.4;
	width:100%;
	height:100%;
	position:absolute;
}


.movieContainer {
	height: 480px;
    left: 50%;
    margin: -275px 0 0 -510px;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 852px;
    z-index: 1000;
}

.movie {
	width:310px;
	height:175px;
	right:15px;
	float:right;
}


.crossMovieDiv  {
	background: url("../media/cross.gif") no-repeat scroll 0 0;
	width:20px;
	height:20px;
	cursor:pointer;
	position:absolute;
	left:50%;
	top:50%;
	margin:-270px 0 0 595px;
	padding:0px;
}

.dates {
	font-size: 12px;
	margin:0px;
	font-weight:bold;
	text-align:right;
}

#currentScroll {
	height:610px;
}